Menu

Sens interdit dans la barre de tache [Résolu/Fermé]

maxbhx 2 Messages postés vendredi 30 octobre 2015Date d'inscription 1 décembre 2016 Dernière intervention - 28 nov. 2016 à 17:32 - Dernière réponse : BMMWW 1494 Messages postés mercredi 8 août 2012Date d'inscription 16 février 2018 Dernière intervention
- 28 nov. 2016 à 19:01
Bonjour,
Comme l'indique le titre du sujet j'ai un problème avec un 'sens interdit" dans la barre de tache; j'ai déjà chercher sur le forum et à par-rament je ne suis pas le seul, sauf que (d'après ce que j'ai lu) les problèmes sont très pointé et donc il y a une manip différente à faire pour chaque cas.

Donc quand je clique sur ce fameux "sens interdit" il y a un texte: "Une erreur est survenue. Veuillez exécuter le gestionnaire des paquets dans le menu contextuel (clic droit) ou apt-get dans le terminal pour voir ce qui est incorrect. Le message d'erreurs était: "Erreur: ouverture du cache (E:Opening/ect/apt/sources.list.d/nodesource.list-ifstream::ifstream (13:permission denied)
E:The list of sources could not be read.)"
Habituellement, cela signifie que certains de vos paquets installés ont des dépendances non satisfaisantes."

Voila ce qui est écrit puis il y a une liste de possibilité tel que (afficher les mises à jour, installer les mises à jour , vérifier l'existence de mises à jour, Lancer le gestionnaire des paquets, afficher les notifications, préférences)

Je précise que je suis novice et que je suis sous Ubuntu 16.04 lts.
De plus le logithèque Ubuntu ne marche plus.

Merci d'avance

Afficher la suite 

1 réponse

BMMWW 1494 Messages postés mercredi 8 août 2012Date d'inscription 16 février 2018 Dernière intervention - 28 nov. 2016 à 19:01
+1
Utile
Apparemment il y a une ligne deffectueuse dans la liste des sources.
Tu ouvres le terminal et dedans tu écris :
sudo apt-get update
Ton PC va probablement te dire qu'il n'arrive pas à lire la ligne N°...
Si c'est le cas tu écris dans le terminal :

sudo gedit /etc/apt/sources.list
Cela va ouvrir la liste des sources et tu effaces la ligne mentionnée, tu enregistres (en haut) et tu refais :
sudo apt-get update
Cette réponse vous a-t-elle aidé ?